1 result (0.385 seconds)
Kent Fredric
Modules
Dist::Zilla::Plugin::Prereqs::MatchInstalled - Depend on versions of modules the same as you have installed
Changes for version 0.1.6
  • Dependencies::Noteworthy
    • use Module::Build 0.4203
  • Dependencies::Stats
    • Dependencies changed, see Changes.deps{,.all,.dev} for details
    • build: ↑1
    • configure: ↑1
    • develop: ↑1
  • Documentation
    • Reference Prereqs::MatchInstalled::All ( Issue #2 )



Hosting generously
sponsored by Bytemark